section.company .about-box {
    width: 50%;
    padding: 40px;
}

section.company .service-box {
    width: 50%;
    padding: 40px;
}

section.company>div .content-box {
    margin-top: 40px;
}

section.company .about-box .visi-box {
    text-align: start;
}

section.company>div .content-box p {
    margin-top: 20px;
}

section.company .about-box .misi-box {
    text-align: start;
    margin-top: 40px;
}

section.company .service-box ul {
    list-style: disc;
}

section.company .service-box ul>li {
    font-size: 16px;
}

section.company .service-box ol>li {
    font-size: 14px;
}

section.company .service-box ol {
    list-style-position: inside;
    margin: 8px 0
}

@media only screen and (max-width:640px) {
    section.company .about-box {
        width: 100%;
        padding: 20px;
    }

    section.company .service-box {
        width: 100%;
        padding: 20px;
    }

    section.company .service-box ul {
        list-style: disc;
        list-style-position: inside;
    }
}